перехожу на https

Тема в разделе "PrestaShop", создана пользователем pinskiy1700, 13 апр 2018.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
Модераторы: trace
  1. NightHunter

    NightHunter Экзорцист

    Регистр.:
    25 фев 2014
    Сообщения:
    701
    Симпатии:
    869
    Вручную обновляй. Скачай новую версию, и заливай файлы вручную.
     
  2. pinskiy1700

    pinskiy1700

    Регистр.:
    13 дек 2015
    Сообщения:
    249
    Симпатии:
    27
    получилось включить SSL. У меня была включена php7, а я сменил на 5.6 и смог включить
    но сайт так и не грузиться по https
    SSL то я включил, но сайт так и не начал работать по https
    буду смотреть позже
     
    Последнее редактирование: 14 апр 2018
  3. _sashok

    _sashok PrestaShop Expert

    Регистр.:
    15 июл 2011
    Сообщения:
    1.881
    Симпатии:
    3.000
    ну так если не получается, то будешь сидеть до конца жизни проекта на устаревшем и более глючном ядре

    зачем отвлекать ламерскими вопросами, если можно один раз научиться гуглить, найти ответы как минимум на официальном форуме разработчиков ядра, и многое станет сразу понятно

    найдите это "что-то" что мешает и убери из своей жизни - и всё будет намного лучше, причём всем лучше

    успехов!
     
    alpi, aleksey_z, savvato и 2 другим нравится это.
  4. pinskiy1700

    pinskiy1700

    Регистр.:
    13 дек 2015
    Сообщения:
    249
    Симпатии:
    27
    ребят, помогайте - новая проблема, на сервере 2 файл .htaccess и в магазе перехожу по категориям, но не в один товар зайти не могу. подскажите в чём проблема и почему так получилось?
     
  5. NightHunter

    NightHunter Экзорцист

    Регистр.:
    25 фев 2014
    Сообщения:
    701
    Симпатии:
    869
    Мне кажется, тебе уже легче кому-то заплатить пару баксов, чем самому столько играться) не может быть 2 файла...скорее всего у тебя .htaccess и htaccess.txt, второй - ни на что не влияет, это лишь текстовая версия .htaccess. Намудрил что-то в настройках видимо
     
  6. nebikoff

    nebikoff

    Регистр.:
    5 авг 2013
    Сообщения:
    378
    Симпатии:
    143
    Что пишет то? Информацию хоть давай полную.
     
  7. Socket_spb

    Socket_spb Постоялец

    Регистр.:
    16 апр 2015
    Сообщения:
    94
    Симпатии:
    108
    Зашел на сайт, все страницы отдаются по Sке, все товары работают, корзина тоже.
    Вы кеш браузера своего почистите, мб и не в сайте то дело уже? ))
     
    _sashok нравится это.
  8. pinskiy1700

    pinskiy1700

    Регистр.:
    13 дек 2015
    Сообщения:
    249
    Симпатии:
    27
    да-да, спасибо, уже, работает
     
  9. pinskiy1700

    pinskiy1700

    Регистр.:
    13 дек 2015
    Сообщения:
    249
    Симпатии:
    27
    Не хочу создавать новую тему и пишу тут:
    вхожу в раздел модели и над списком модулей пишет вот такое
    "Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; PEAR has a deprecated constructor in /home/user2043905/www/onestep.by/tools/pear/PEAR.php on line 112

    Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; PEAR_Error has a deprecated constructor in /home/user2043905/www/onestep.by/tools/pear/PEAR.php on line 829"
    но модули устанавливаются, на что это влияет?
    как это исправить?
     
  10. nebikoff

    nebikoff

    Регистр.:
    5 авг 2013
    Сообщения:
    378
    Симпатии:
    143
    Версию php сменить. Какая версия php?
     
    _sashok нравится это.